/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.tiny-logo{
 	left:0;
	right:auto;
	top:50px;

}


	
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.omega .menu{
	display:none;
}
#wifi{margin-right:-340px;}
	}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.omega .menu{
	display:none;
}
.container2{
		position:relative;
		width: 768px;
	}
#wifi{margin-right:-340px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#wifi{margin-right:-215px;}
	}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

#header .container{
		width:350px !important;
		
	}
	
.menu-touch-icon {
 
}
.container2{
		position:relative;
		 width: 420px;
	}	
.big-logo img {margin-left:1px; !important;}
#wifi{margin-right:-190px;}
.swapper h3 {font-size:14px;line-height:16px;}
	}